
/*------------------------------------------------
	Заголовки
------------------------------------------------*/

h4.comments-title {
	color: #468EDB;
    font-size: 22px;
    font-weight: bold;	
	font-family: Arial Narrow,Helvetica,sans-serif;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	
}

/*------------------------------------------------
	Оформление комментариев
------------------------------------------------*/

.background-com {
	background: #FCFFED;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.best-comment {
	background: #E3FFD6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-left:10px;
}

.best-comment h4 {
color:#119607;
}

table.comments {
	width: 100%;
	border: none;
	margin: 10px 0px 15px 5px;
}

table.comments td {
	vertical-align: top;
}

table.comments .date {
	color: #7C7C7C;
	padding-left:10px;
}

table.comments .date a {
	color: #0638AD;
	font-weight:bold;
}
table.comments .date a:hover{
	color: red;
	font-weight:bold;
}
.author_co {
	color: #000000;
	font-weight:bold;
	background: url("../images/user.png") no-repeat 5px 50%;
	padding-left:20px;
}

.link_co {
	color: #000000;
	font-weight:normal;
	padding-left:10px;
	font-size: 10px;
}

.date_co {
	color: #7C7C7C;
	font-weight:normal;
	padding-left:10px;
	font-size: 11px;
}

.link_co  a{
	color: #7C7C7C !important;
}

table.comments .mass-action {
	text-align: right;
	padding: 5px 30px 0px 0px;
	width:100px;
	vertical-align:top;
	}

table.comments table.comments-text {
	width: 100%;
	border: none;
	margin: 3px 0px 0px 20px;
}

table.comments table.comments-text td.foto  img{
	width: 40px;
	height: 40px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #cccccc; 
	padding: 2px; 
}

table.comments table.comments-text td.foto {
	width: 40px;
}

table.comments table.comments-text td.text {
	padding: 10px 10px 10px 15px;
	color: #000000;
}

table.comments table.comments-text td.text div.edit-com {
	padding: 10px 0px 0px 0px;
	font-size: 10px;
	color: #ADADAD;
}

table.comments table.comments-text td.text div.edit-com  a{
	font-size: 10px;
	color: #ADADAD;
	font-weight:normal;
	text-decoration:none;
}
table.comments table.comments-text td.text div.edit-com  a:hover{
	color: #4C4C4A;
}

/*------------------------------------------------
	Наигация по комментариям
------------------------------------------------*/

table.com-navigation {
	border: none;
	width: 100%;
	margin: 10px 0px 10px 0px;
}

table.com-navigation td {
	text-align: left;
	padding: 0px 10px 0px 0px;
}

table.com-navigation td span {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

table.com-navigation td span span {
	display: inline-table;
	height: 19px;
	line-height: 19px;
	font-size: 11px;
	/*border: 1px solid #FC3;*/
	border: 1px solid #999;
	padding: 0px 7px 0px 7px;
	font-weight: bold;
	/*color: #FC3;*/
	/* background: #FFFAEA; */
	color: #999;
	background: #F4F4F4;
}

table.com-navigation td span a {
	display: inline-table;
	height: 19px;
	line-height: 19px;
	font-size: 11px;
	/*border: 1px solid #FAF0DE;*/
	border: 1px solid #C7C7C7;
	padding: 0px 7px 0px 7px;
	/*color: #E3AD48;*/
	color: #959595;
}

table.com-navigation td span a:hover {
	/*border: 1px solid #E9B961;*/
	/*color: #E3AD48;*/
	/*background: #FFFBEC;*/
	border: 1px solid #A4A4A4;
	color: #959595;
	background: #F5F5F5;
}

table.comments .title_spoiler a
{
color: #7C7C7C;
font-size:12px;
font-style:italic;
font-weight:normal;
}
table.comments .title_spoiler a:hover
{
color: #000000;
}

/*------------------------------------------------
	Форма добавления комментария
------------------------------------------------*/

table.addcomments {
	width: 480px;
	margin: 0px 0px 10px 25px;
	border: none;
}